# Function get

- get(collectionId, proofId): Promise<ProofResponse>

- Retrieves a single Proof by Collection ID and Proof ID.

  #### Parameters

  - collectionId: string

    – Identifier of the parent collection

  - proofId: string

    – Identifier of the proof

  #### Returns Promise<ProofResponse>

  Promise resolving to a ProofResponse object

  #### Throws

  ErrorResponse if the request fails

  - Defined in api/proof.ts:13